/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Represents a search category with a name and count of occurrences.
 * @export
 * @interface SearchCategory
 */
export interface SearchCategory {
    /**
     * The name of the search category.
     * @type {string}
     * @memberof SearchCategory
     */
    'name'?: string;
    /**
     * The count of occurrences for the search category.
     * @type {number}
     * @memberof SearchCategory
     */
    'count'?: number;
}

